## libdata-section-simple-perl 0.03

=== debian/changelog ===
libdata-section-simple-perl (0.03-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Correct Vcs-Browser and Vcs-Git URLs.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of copyright for inc/Module/*.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Sep 2011 22:06:19 +0200

libdata-section-simple-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #637476)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 11 Aug 2011 22:50:40 +0200
