## libdata-section-simple-perl 0.05

=== debian/changelog ===
libdata-section-simple-perl (0.05-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.05
  * debian/copyright:
    + bump format to 1.0
    + update years
  * Bump Standards-Version to 3.9.4

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 25 Jun 2013 06:21:10 +0200
