=== debian/control ===
Source: libdata-section-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-requires-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-section-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-section-simple-perl.git
Homepage: https://metacpan.org/release/Data-Section-Simple/

Package: libdata-section-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for reading data from __DATA__ section of the file
 Data::Section::Simple is a simple module to extract data 
 from __DATA__ section of the file.
 .
 This module does not implement caching (yet) which means 
 in every get_data_section or get_data_section($name) this 
 module seeks and re-reads the data section. If you want 
 to avoid doing so for the better performance, you should 
 implement caching in your own caller code.
