=== debian/watch ===
version=3
https://metacpan.org/release/Data-Section-Simple/   .*/Data-Section-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
