=== debian/watch ===
version=4
https://metacpan.org/release/Data-Section-Simple   .*/Data-Section-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
